@font-face {
  font-family: 'Comic Neue';
  src: url('../fonts/ComicNeue-Regular.eot');
  src: url('../fonts/ComicNeue-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ComicNeue-Regular.woff2') format('woff2'),
       url('../fonts/ComicNeue-Regular.woff') format('woff'),
       url('../fonts/ComicNeue-Regular.ttf')  format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'Comic Neue';
  src: url('../fonts/ComicNeue-Regular-Oblique.eot');
  src: url('../fonts/ComicNeue-Regular-Oblique.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ComicNeue-Regular-Oblique.woff2') format('woff2'),
       url('../fonts/ComicNeue-Regular-Oblique.woff') format('woff'),
       url('../fonts/ComicNeue-Regular-Oblique.ttf')  format('truetype');
  font-weight: 400;
  font-style: oblique;
}
@font-face {
  font-family: 'Comic Neue';
  src: url('../fonts/ComicNeue-Bold.eot');
  src: url('../fonts/ComicNeue-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ComicNeue-Bold.woff2') format('woff2'),
       url('../fonts/ComicNeue-Bold.woff') format('woff'),
       url('../fonts/ComicNeue-Bold.ttf')  format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'Comic Neue';
  src: url('../fonts/ComicNeue-Bold-Oblique.eot');
  src: url('../fonts/ComicNeue-Bold-Oblique.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ComicNeue-Bold-Oblique.woff2') format('woff2'),
       url('../fonts/ComicNeue-Bold-Oblique.woff') format('woff'),
       url('../fonts/ComicNeue-Bold-Oblique.ttf')  format('truetype');
  font-weight: 700;
  font-style: oblique;
}
img[src$=".gif"],
img[src$=".png"] {
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  image-rendering: pixelated;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
body {
  font-family: 'Comic Neue', cursive;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.5;
          font-feature-settings: "kern";
     -moz-font-feature-settings: "kern";
  -webkit-font-feature-settings: "kern";
  background-image: url('../images/ss035.gif');
}
/* GENERAl */
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sc-section {
  margin-bottom: 48px;
}
.sc-lead {
  font-size: 1.1rem;
  color: white;
  line-height: 2;
}
.sc-lead a {
  color: yellow;
}
.sc-lead a:hover {
  color: yellow;
  font-weight: bold;
}
/* SPECIFIC */
.yellow {
  color: yellow;
}
.orange {
  background-color: darkorange;
}
.black {
  background-color: black;
}
.separator {
  color: lightblue;
}
.sc-headline {
  font-size: 1.8rem;
  letter-spacing: 1px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.sc-purchase {
  color: white;
  font-size: 3rem;
  text-align: center;
  /*font-family: 'Caveat Brush', cursive;*/
}
.sc-masthead {
  text-align: center;
}
.sc-live .embed-responsive {
  border: 6px inset #a60000;
}
.sc-live iframe {
  background-color: #1face4;
}
.sc-product {
  margin-bottom: 64px;
}
.sc-sponsor {
  padding: 8px;
  display: block;
}
.sc-sponsor:hover {
  background-color: #cc1515;
  border: 3px solid #bbb;
}
.btn {
  border: 6px ridge #bbb;
  background-color: yellow;
  white-space: normal;
  transition: none;
  -webkit-transition: none;
}
.btn:hover {
  color: white;
  background-color: #cc1515;
}
.btn-large {
  padding: 11px 19px;
  font-size: 20px;
  font-weight: bold;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
}
.table {
  /*background-color: #181818;*/
  margin-bottom: 0;
}
.table a {
  color: yellow;
}
.table a:hover {
  font-weight: bold;
}
.table th {
  color: lightgray;
  text-transform: uppercase;
}
.table td {
  color: white;
}
.table td,
.table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 3px solid #a60000;
}
.table-bordered {
  /*border: 1px solid white;*/
  border: 6px inset #a60000;
}
.table-bordered thead td,
.table-bordered thead th {
  border-bottom-color: #a60000;
  border-bottom-width: 4px;
  border-top-color: #a60000;
  border-top-width: 4px;
}
.table-bordered td,
.table-bordered th {
  border: 3px solid #a60000;
}
